body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div {
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	box-sizing: border-box;
}
body {
	background: #fff;
	color: #333;
	font-family: arial;
}
ul, ol, li {
	list-style-type: none;
}
select, input, img {
	vertical-align: middle;
	box-sizing: border-box;
}
a {
	text-decoration: none;
	color: #333;
}
dl, dt, dd {
	margin: 0;
}
.clear {
	clear: both;
}
ul {
	zoom: 1;
}
ul:after {
	display: block;
	content: '';
	clear: both;
}
.yxms-xi {
	padding:100px 0;
}
.cx-zi {
	font-size:17px;
	padding:34px 0 64px 0;
}
.animated {
	-webkit-animation-duration:1.4s;
	animation-duration:1.4s;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both
}
#dialogBg {
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, 0.8);
	position:fixed;
	top:0;
	left:0;
	z-index:9999;
	display:none;
}
#dialog {
	width: 800px;
	padding: 75px 100px;
	background: #fff;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	position:absolute;
	background:url(../images/jlbg.jpg) no-repeat center;
	height:500px;
	background-size: cover;
	display: flex;
	align-items: center;
}
.dialogTop {
	position:absolute;
	top:20px;
	right:20px;
	font-size:30px;
}
.name {
	font-size:26px;
	font-weight:bold;
}
.tc-ss {
	width:100%;
	margin:0 auto;
	padding:20px 0;
	font-size:20px;
	line-height:1.8;
}
.ne-abPage01 {
	padding: 50px 0 0px;
	background: #FFFFFF;
}
.ab-video .video-ibox {
	width: 100%;
	position: relative;
	cursor: pointer;
	overflow: hidden;
	margin-top: 20px;
}
.ab-video .video-ibox .bg {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	transition: transform 1s ease-out 0s;
	-webkit-transition: -webkit-transform 1s ease-out 0s;
	overflow: hidden;
}
.ab-video .video-ibox .bg video {
	width: 100%;
	display: block;
	height: 550px;
}
.ab-video .video-ibox .img-wrap {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
}
.ab-video .video-ibox .vico {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 102px;
	height: 102px;
	line-height: 1;
	color: #fff;
	font-size: 58px;
 transition: .3s;
 -webkit-transition: .3s;
}
.ab-video .video-ibox:hover .vico {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
}
.ne-about-num {
	width: 100%;
	margin-top: 50px;
	color: #fff;
	background: url(../images/nab-bg01.png) no-repeat center center;
	background-size: cover;
	padding: 36px 0;
	position: relative;
	z-index: 2;
	padding-right: 5%;
}
.ne-about-num li {
	width: 25%;
	float: left;
	text-align: center;
	font-size: 18px;
	padding: 0 3%
}
.ne-about-num li span {
	display: inline-block;
	font-weight: bold;
	font-family: Gadugi;
	font-size: 82px;
	position: relative;
	margin-right: 10px;
	text-shadow: 3px 3px 5px #000;
}
.ne-about-num li span:after {
	position: absolute;
	content: "+";
	font-size: 36px;
	right: -33px;
	top: 10px;
}
.ne-about-num li sup {
	font-size: 18px;
	text-shadow: 3px 3px 5px #000;
}
 .ne-about-num li:nth-child(4) {
 padding: 0 0;
}
.ne-abPage02 {
	background: url(../images/ry-bg.jpg) no-repeat;
	min-height: 743px;
	position: relative;
}
.ne-abPage02 .ne-abTitle {
	position: absolute;
	width: 100%;
	text-align: center;
	color: #fff;
	top: 63px;
}
.Menubox {
	position: absolute;
	width: 100%;
	height: 100%;
}
.Menubox ul {
	height: 100%;
}
.Menubox ul li {
	width: 15%;
	border-right: 1px solid rgba(255, 255, 255, 0.3);
	height: 100%;
	position: relative;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	float: left;
 transition-duration: .5s;
}
.Menubox ul li span {
	display: none;
	font-size: 15px;
	text-align: left;
	line-height: 1.6
}
.Menubox ul li p {
	font-size: 24px;
	padding: 15px 0;
}
.Menubox ul li.hover {
	width: 25%;
	display: block;
	text-align: left;
	padding-left: 3%;
	padding-top: 9%;
}
.Menubox ul li.hover h1 {
	display: none;
}
.Menubox ul li.hover span {
	display: block;
}
.Menubox ul li:last-child.hover {
	padding-top: 2%;
}
.ne-abPage03 {
	background: url(../images/d.png) no-repeat #efefef;
	padding: 89px 0 170px 0;
	overflow: hidden;
}
.ab-dsj {
	padding-left: 38px;
	height: 300px;
	position: relative;
	padding-bottom: 47px;
	margin-top: 40px;
}
.ab-dsj h1 {
	font-size: 26px;
	color: #d01126;
	padding-bottom: 19px;
}
.ab-dsj p {
	font-size: 17px;
	line-height: 1.6;
}
.ab-dsj p span {
	background:none !important;
	font-size: 16px !important
}
.ab-dsj p span span, .ab-dsj p span {
	font-family: 'Microsoft YaHei' !important;
}
.ab-dsj:after {
	content: "";
	width: 21px;
	height: 21px;
	background: url(../images/y.png) no-repeat center;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.ab-dsj:before {
	content: "";
	width: 1px;
	height: 230px;
	background: #bdbdbd;
	position: absolute;
	top: 0;
	left: 9px;
}
.sd-hs {
	position: relative;
}
.sd-hs:after {
	content: "";
	width: 100%;
	height: 13px;
	background: url(../images/x.png) repeat-x;
	position: absolute;
	bottom: 32px;
	left: 5px;
}
.sd-hs .owl-theme .owl-controls .owl-dots {
	display: none !important
}
 .sd-hs .owl-theme .owl-controls .owl-nav [class*=owl-] {
 padding: 0;
 border-radius: 0;
 width: 39px;
 height: 82px;
 background: url(../images/next.png) no-repeat center #fff;
 position: absolute;
 top: 50%;
 margin-top: -41px;
 left: -40px;
 text-indent: 9999px;
}
.sd-hs .owl-theme .owl-controls .owl-nav .owl-next {
	left: auto;
	right: -40px;
}
.sd-hs .owl-theme .owl-controls .owl-nav .owl-prev {
	transform: rotate(180deg)
}
 .sd-hs .owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
 background: url(../images/next1.png) no-repeat center #d01126;
}
.ne-abPage04 {
	padding: 142px 0 92px 0;
}
.zl-list li {
	width:24%;
	float: left;
	position: relative;
	background: #000;
	overflow: hidden;
	margin-right: 1%;
}
.zl-list li img {
	display: block;
}
.zl-list li h1 {
	position: absolute;
	top: 30px;
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 24px;
}
.zl-list li p {
	position: absolute;
	top: 15%;
	text-align: center;
	color: #fff;
	line-height: 2.2;
	text-align: center;
	width: 100%;
	font-size: 18px;
	opacity: 0;
	padding:10%;
 transition-duration: .5s;
}
.zl-list li:hover p {
	opacity: 1;
}
.zl-list li:hover img {
	opacity: 0.5
}
.zl-list li:after {
	content: "";
	width: 0;
	height: 10px;
	background: #d01126;
	top: 0;
	left: 50%;
	transform: translate(-50%, -50%);
 transition-duration: .5s;
	position: absolute;
}
.zl-list li:hover:after {
	width: 100%;
}
 .zl-list li:nth-child(5n) {
 margin-right: 0;
}
.ne-shzr01 {
	padding: 72px 0;
}
.shzr-img {
	width: 50%;
	overflow: hidden;
}
.shzr-img img {
	width: 100%;
	display: block;
 transition-duration: .5s;
}
.shzr-img:hover img {
	transform: scale(1.1)
}
.shzr-txt {
	width: 46%;
	padding-top: 20px;
}
.shzr-txt h3 {
	font-weight: normal;
	font-size: 36px;
}
.shzr-txt h3 img {
	vertical-align: middle;
	padding-right: 20px;
}
.shzr-txt h2 {
	margin: 33px 0;
	font-weight: normal;
	font-size: 18px;
	line-height: 1.8;
}
.zn-li dl {
	margin-bottom: 20px;
}
.zn-li dl dt {
	padding-right: 20px;
	float: left;
}
.zn-li dl dd p {
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 5px;
}
.zn-li dl dd span {
	font-size: 16px;
	display: block;
	line-height: 1.6;
}
.zn-li dl:after {
	content: "";
	clear: both;
	display: block;
}
.fz-img {
	width: 215px;
}
.fz-li ul {
	width: calc(100% - 215px);
	width: -webkit-calc(100% - 215px);
	padding-left: 30px;
}
.fz-li ul li a {
	display: block;
	font-size: 18px;
	position: relative;
	margin-bottom: 30px;
	color: #000;
	padding-left: 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
 transition-duration: .5s;
}
.fz-li ul li a:before {
	content: "";
	width: 6px;
	height: 6px;
	background: #000;
	border-radius: 50%;
	position: absolute;
	top: 10px;
	left: 0;
}
.fz-li ul li a:hover {
	color: #c52a31;
	padding-left: 25px;
}
.shzr-banner .banner-txt {
	top: 20%;
}
.zp-page01 {
	padding: 100px 0;
}
.zp-ss select {
	width: 23%;
	float: left;
	display: block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none; /*去掉下拉箭头*/
	background: url(../images/hsj.jpg) no-repeat 90% center #f1f1f1;
	height: 63px;
	border: none;
	outline: none;
	font-size: 18px;
	padding-left: 20px;
	margin-right: 3%;
}
.zp-input {
	height: 63px;
	background: #f1f1f1;
	width: 48%;
	position: relative;
}
.zp-input input {
	width: 80%;
	height: 63px;
	line-height: 63px;
	background: none;
	border: none;
	outline: none;
	font-size: 18px;
	padding-left: 20px;
}
.zp-input button {
	border: none;
	background: none;
	position: absolute;
	top: 22px;
	right: 25px;
}
.zp_ti {
	height: 70px;
	background: #ce000c;
	color: #fff;
	font-size: 18px;
	line-height: 70px;
	font-weight: bold;
	margin-top: 50px;
}
.zp_ti li {
	float: left;
	width: 14.285%;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.sideMenu1 {
	padding-bottom: 50px;
}
.sideMenu1 h3 {
	height: 74px;
	line-height: 74px;
	border-bottom: 1px dashed #d8d8d8;
	background: #fff;
	cursor: pointer;
}
.sideMenu1 h3 dl {
	width: 100%;
	margin: 0;
}
.sideMenu1 h3 dl dd {
	float: left;
	width: 14.285%;
	text-align: center;
	padding: 0;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 16px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.sideMenu1 .on {
	background: #fff
}
.sideMenu1 ul {
	padding: 36px 90px;
	display: none;
	font-size: 16px;
	background: #f3f3f3;
}
.sideMenu1 ul p {
	line-height: 2;
	font-size: 16px;
	text-transform: uppercase;
}
.sideMenu1 ul p span {
	font-size: 16px;
	display: inline-block;
	padding-bottom: 5px;
	font-weight: bold;
}
.ze-le {
	padding-bottom: 20px;
}
.td-an {
	display: block;
	width: 176px;
	height: 49px;
	line-height: 49px;
	color: #fff;
	background: #ce000c;
	font-size: 18px;
	text-align: center;
}
.td-an:hover {
	color:#fff;
}
.ne-yfcx01 {
	background: url(../images/c01.png) no-repeat bottom center;
	padding: 110px 0 104px 0;
}
.jg-img {
	text-align: center;
}
.yf-swiper {
	position: relative;
	overflow: hidden;
	padding: 50px 0;
}
.yf-case {
	width: 100%;
	box-shadow: 0 2px 4px 2px #666;
	position: relative;
	z-index: 2;
	transition-duration: 0.5s;
}
.yf-case span {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	z-index: 2;
}
.yf-case img {
	display: block;
	width: 100%;
}
.yf-case p {
	width: 100%;
	font-size: 20px;
	color: #FFFFFF;
	opacity: 0.8;
	text-transform: uppercase;
	padding: 50px 5% 20px;
	background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
	position: absolute;
	bottom: 0;
	z-index: 3;
}
.yf-swiper .swiper-slide:hover .yf-case {
	transform: scale(1.2);
	z-index: 10;
}
.yf-swiper .swiper-slide:hover .yf-case p {
	background: linear-gradient(to top, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0));
	opacity: 1;
}
.yf-next, .yf-prev {
	width: 19px;
	height: 34px;
	position: absolute;
	top: 50%;
	margin-top: -17px;
	cursor: pointer;
	z-index: 10;
}
.yf-next {
	right: 20px;
	background: url(../images/jt02-r.png) no-repeat;
}
.yf-prev {
	left: 20px;
	background: url(../images/jt02-l.png) no-repeat;
}
.ne-cx-last {
	padding: 50px 0 50px 0;
}
.ne-cx-last h1 {
	text-align: center;
	font-size: 22px;
	padding-bottom: 25px;
}
.cx-jc {
	background: #f9f9f9;
	padding: 100px 0;
	position: relative;
	top: -50px;
}
.hh-ti {
	font-size: 24px;
	margin: 80px 0 27px 0;
}
.hh-gb {
	font-size: 20px;
	color: #b70005;
	padding-bottom: 20px;
}
.hh-zi {
	font-size: 18px;
	margin-bottom: 15px;
	position: relative;
	padding-left: 15px;
}
.hh-zi strong {
	color: #b70005
}
.hh-zi:before {
	content: "";
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: #b70005;
	position: absolute;
	left: 0;
	top: 10px;
}
.cx-le {
	width: 50%;
}
.cx-ri {
	width: 43%;
}
.ne-wh01 {
	background: url(../images/wh01.jpg) no-repeat bottom center;
	padding: 124px 0 150px 0;
	text-align: center;
}
.ne-wh01 h1 {
	color: #d01126;
	font-size: 24px;
	font-weight: normal;
}
.wh-zi01 {
	width: 367px;
	height: 55px;
	line-height: 55px;
	color: #fff;
	font-size: 30px;
	background: #d01126;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 17px auto;
	text-transform: uppercase;
}
.wh-zi01 span {
	display: block;
	width: 10px;
	height: 10px;
	background: #fff;
	border-radius: 50%;
	margin: 0 20px;
}
.ne-wh01 h2 {
	font-size: 18px;
	font-weight: normal;
	line-height: 1.8;
}
.ne-wh02 {
	background: url(../images/wh02.jpg) no-repeat;
	padding: 50px 0;
}
.sm-ri, .sm-le {
	width: 50%;
}
.sm-le {
	padding-right: 24px;
	text-align: right;
	padding-top: 100px;
}
.sm-le h1 {
	color: #d01126;
	font-size: 22px;
	padding-bottom: 10px;
}
.sm-le h1 span {
	font-weight: normal;
	font-family: "Arial";
	text-transform: uppercase;
	font-size: 17px;
	color: #6d6b6b;
	padding-right: 10px;
}
.sm-le p {
	font-size: 18px;
	line-height: 1.8;
	width: 70%;
	text-align: right;
	float: right;
	padding-top: 15px;
}
.jz-ri {
	background: #f7f7f7;
	padding: 125px 5% 125px 27px;
	width: 50%;
	display: flex;
	justify-content: space-between;
}
.jz-ri dl {
	width: 160px;
}
.jz-ri dl dd {
	font-size: 17px;
	color: #555;
	text-align: justify
}
.jz-ri dl dt {
	font-size: 18px;
	color: #6d6b6b;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.jz-ri dl dt h1 {
	display: inline-block;
	color: #d01126;
	font-size: 20px;
}
.jz-le {
	width: 50%;
	padding-right: 24px;
	text-align: right;
	padding-top: 130px;
}
.jz-le p {
	display: inline-block;
	font-size: 18px;
	border: 1px solid #d01126;
	padding: 3px 15px;
	margin-top: 16px;
}
.ne-wh04 {
	background: url(../images/wh03.jpg) no-repeat;
	padding: 90px 0 168px 0;
}
.ne-wh04 ul {
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 40px;
}
.ne-wh04 ul li {
	font-size: 18px;
	padding: 0 30px;
	position: relative;
}
.ne-wh04 ul li:before {
	content: "";
	width: 34px;
	height: 32px;
	background: url(../images/s.png) no-repeat center;
	position: absolute;
	left: -14px;
	top: -4px;
}
 .ne-wh04 ul li:nth-child(1):before {
 width: 17px;
 height: 32px;
 background: url(../images/s1.png) no-repeat center;
 left: 0;
 top: -2px;
}
 .ne-wh04 ul li:nth-child(5):after {
 content: "";
 position: absolute;
 width: 17px;
 height: 32px;
 background: url(../images/s1.png) no-repeat center;
 transform: rotate(180deg);
 left: auto;
 right: 0;
 top: -2px;
}
.page {
	display: flex;
	justify-content: center;
	align-items: center;
}
.page li a {
	display: block;
	border: 1px solid #dcdcdc;
	padding: 10px 15px;
	font-size: 16px;
	margin: 0 5px;
}
.page li a:hover, .page li .on {
	color: #e00018;
	border-color: #e00018
}
.page li span {
	display: block;
	border: 1px solid #dcdcdc;
	padding: 10px 15px;
	font-size: 16px;
	margin: 0 5px;
}
.page li span:hover, .page li .on {
	color: #e00018;
	border-color: #e00018
}
.sideMenu {
	display:none;
}
.sideMenu h3 {
	border-bottom:1px solid rgba(255, 255, 255, 0.5);
	padding:10px 20px;
	color:#fff;
}
.sideMenu h3 img {
	float:left;
	width:40px;
}
.sideMenu h3 p {
	float:left;
	font-weight:normal;
	font-size:17px;
	padding-left:20px;
}
.sideMenu h3 em {
	float:right;
	display:block;
	width:40px;
	height:32px;
	background:url(../images/j1.png) 16px 12px no-repeat;
	cursor:pointer;
}
.sideMenu h3.on {
	margin-bottom:0;
}
.sideMenu h3.on em {
	background:url(../images/j2.png) 16px 12px no-repeat;
}
.sideMenu ul {
	display:none; /* 默认都隐藏 */
	padding:20px;
	border-bottom:1px solid rgba(255, 255, 255, 0.5);
	color:#fff;
	line-height:1.6;
}
 @media only screen and (max-width: 1500px) {
 .ne-abTitle h3 {
 font-size: 30px;
}
 .ne-abTitle {
 margin-bottom: 20px;
}
 .ne-abPage01 p, .ne-about-num li sup, .zl-list li p, .ne-wh01 h2, .sm-le p, .hh-gb, .hh-zi, .yf-case p, .zn-li dl dd p, .fz-li ul li a {
 font-size: 16px;
}
 .ne-about-num li span {
 font-size: 70px;
}
 .ne-about-num li {
 padding: 0 1%;
}
 .ne-abPage02 {
 background-size: cover;
 min-height: 670px;
}
 .Menubox ul li p, .zl-list li h1, .hh-ti, .ne-cx-last h1, .jz-ri dl dt h1 {
 font-size: 18px;
}
 .Menubox ul li h1 img {
 width: 60px;
}
 .Menubox ul li span, .ab-dsj p, .jz-le p, .jz-ri dl dd, .jz-ri dl dt {
 font-size: 15px;
}
 .ne-abPage03, .ne-abPage04 {
 padding: 60px 0;
}
 .ab-dsj h1 {
 font-size: 26px;
}
 .ne-wh01, .ne-wh02 {
 background-size: cover;
}
 .jz-ri {
 padding-right: 27px
}
 .jz-ri dl {
 width: 23%;
}
 .hh-ti {
 margin-top: 40px;
}
 .shzr-txt h3 {
 font-size: 22px;
}
 .shzr-txt h3 img {
 width: 50px;
}
 .shzr-txt h2 {
 font-size: 16px;
 margin: 15px 0;
}
 .zn-li dl dd span, .sideMenu1 ul p, .td-an {
 font-size: 14px;
}
 .shzr-txt {
 width: 48%;
 padding-top: 0;
}
 .zp-ss select, .zp-input input, .zp-input, .zp_ti, .sideMenu1 h3 {
 height: 55px;
 font-size: 16px;
 line-height: 55px;
}
 .sideMenu1 ul {
 padding: 36px 50px;
}
 .td-an {
 width: 136px;
}
 .sm-le p {
 width: 80%;
}
 .sm-le {
 padding-top: 50px;
}
}
 @media only screen and (max-width: 1280px) {
 .ne-about-num li span {
 font-size: 60px;
}
 .ne-about-num li span:after {
 top: 0;
}
 .Menubox ul li p, .zl-list li h1, .hh-ti, .ne-cx-last h1, .Menubox ul li p, .zl-list li h1, .hh-ti, .ne-cx-last h1, .jz-ri dl dt h1 {
 font-size: 16px;
}
 .Menubox ul li span, .ab-dsj p, .jz-le p, .jz-ri dl dd, .ne-abPage01 p, .ne-about-num li sup, .zl-list li p, .ne-wh01 h2, .sm-le p, .hh-gb, .hh-zi, .yf-case p, .zn-li dl dd p, .fz-li ul li a, .sm-le h1 span, .shzr-txt h2, .sideMenu1 h3 dl dd {
 font-size: 14px;
}
 .ab-dsj {
 padding-left: 18px;
}
 .ab-dsj p {
 font-size: 13px;
}
 .ne-abPage01 {
 padding-top: 60px;
}
 .ne-abTitle h3, .ne-ti h1, .banner-txt h1 {
 font-size: 24px;
}
 .ne-wh01 {
 padding: 110px 0;
}
 .ne-wh01 h1 {
 font-size: 20px;
}
 .wh-zi01 {
 font-size: 24px;
 width: 330px;
 line-height: 50px;
 height: 50px;
}
 .sm-le h1, .shzr-txt h3 {
 font-size: 18px;
}
 .shzr-txt h3 img {
 width: 40px;
}
 .zn-li dl {
 margin-bottom: 14px;
}
}
 @media only screen and (max-width: 760px) {
 .ne-abPage01, .ne-wh01 {
 padding: 30px 0;
}
 .ne-wh01 {
 padding: 30px 20px;
}
 .warp {
 width: 100%;
}
 .ne-abTitle h3 {
 font-size: 20px;
}
 .ne-abTitle span {
 font-size: 15px;
}
 .ne-abPage01 p, .ne-about-num li sup, .zl-list li p, .ne-wh01 h2, .sm-le p, .hh-gb, .hh-zi, .yf-case p, .zn-li dl dd p, .fz-li ul li a, .shzr-txt h2, .Menubox ul li p, .zl-list li h1, .hh-ti, .ne-cx-last h1, .Menubox ul li p, .zl-list li h1, .hh-ti, .ne-cx-last h1, .jz-ri dl dt h1, .tc-ss {
 font-size: 14px;
}
 .ab-video .video-ibox .vico {
 width: 52px;
 height: 52px;
}
 .ab-video .video-ibox .bg video {
 height: 220px;
}
 .ne-about-num {
 margin-top: 40px;
 padding: 20px 0;
}
 .ne-about-num li {
 width: 48%;
 margin-bottom: 10px;
}
 .ne-about-num li span {
 font-size: 30px;
}
 .ne-about-num li span:after {
 font-size: 16px;
 right: -13px;
}
 .ne-about-num li sup {
 line-height: 24px;
 font-size: 14px;
 display: block;
}
 .Menubox ul li {
 width: 33.333%;
 float: left;
 display: block;
 height: auto;
 border-bottom: 1px solid rgba(255, 255, 255, 0.3);
 padding: 20px 0;
}
 .Menubox ul li.hover {
 padding-top: 0;
 width: 33%;
 text-align: center;
 padding: 20px 0;
}
 .Menubox ul li.hover span, .ne-nav h1:after, .sm-ri, .ne-wh04 ul li:before, .ne-wh04 ul li:nth-child(5):after, .fz-img {
 display: none;
}
 .Menubox ul li.hover h1 {
 display: block;
}
 .ne-abPage02 .ne-abTitle, .Menubox {
 position: relative;
 top: 0;
 padding: 20px 0;
}
 .Menubox ul li h1 img {
 width: 50px;
}
 .Menubox ul li:last-child {
 border-bottom: 1px solid rgba(255, 255, 255, 0.3) !important;
 border-right: none !important;
}
 .Menubox ul li:nth-child(3) {
 border-right: none !important;
}
 .ne-abPage02 {
 min-height: 500px;
}
 .ne-abPage03, .ne-wh04 {
 padding: 30px 20px;
}
 .zl-list li {
 width: 48%;
 margin-bottom: 5px;
}
 .ne-wh01, .ne-wh02 {
 background-size: contain;
 background-position: bottom center;
}
 .ne-wh01 h1 {
 font-size: 18px;
}
 .wh-zi01 {
 width: 100%;
 line-height: 40px;
 height: 40px;
 font-size: 17px;
}
 .sm-le, .jz-le, .jz-ri, .cx-le, .cx-ri, .shzr-img, .shzr-txt, .fz-li ul {
 width: 100%;
 padding-left: 0;
}
 .ne-wh02 {
 padding: 30px 20px;
}
 .sm-le {
 padding-top: 0;
 text-align: center;
}
 .sm-le h1 {
 font-size: 18px;
}
 .sm-le p {
 width: 100%;
 padding-top: 0;
}
 .ne-wh02 {
 background-size: cover;
}
 .jz-le {
 padding: 30px 20px;
}
 .jz-le img {
 width: 40%;
}
 .jz-ri {
 width: 100%;
 padding: 20px;
 display: block;
}
 .jz-ri dl {
 width: 100%;
 margin-bottom: 15px;
}
 .ne-wh04 ul {
 display: block;
 text-align: center;
}
 .ne-wh04 ul li {
 width: 33.333%;
 float: left;
 padding: 0;
 margin-bottom: 10px;
 font-size: 16px;
}
 .ne-yfcx01, .cx-jc, .ne-shzr01, .zp-page01 {
 padding: 30px 0;
}
 .ne-cx-last {
 padding: 0;
}
 .ne-cx-last h1 {
 padding: 0 20px;
 margin-bottom: 0;
 font-weight: normal;
}
 .shzr-txt h3 {
 font-size: 17px;
}
 .shzr-txt h3 img {
 width: 40px;
}
 .shzr-txt {
 padding-top: 20px;
}
 .zn-li dl dt {
 padding-right: 10px;
}
 .fz-li ul li a {
 margin-bottom: 15px;
}
 .zp-ss select, .zp-input, .zp_ti, .sideMenu1 h3 {
 width: 100%;
 height: 45px;
 line-height: 45px;
 margin-bottom: 5px;
}
 .zp-input button {
 top: 12px;
}
 .zp_ti {
 margin-top: 20px;
}
 .zp_ti li, .sideMenu1 h3 dl dd {
 width: 25%;
}
 .zp_ti li:nth-child(6), .zp_ti li:nth-child(5), .zp_ti li:nth-child(7), .sideMenu1 h3 dl dd:nth-child(6), .sideMenu1 h3 dl dd:nth-child(5), .sideMenu1 h3 dl dd:nth-child(7) {
 display: none;
}
 .sideMenu1 h3 dl dd {
 font-size: 12px;
}
 .sideMenu1 ul {
 padding: 10px;
}
 .td-an {
 height: 40px;
 line-height: 40px;
}
 .ab-dsj {
height:220px;
}
 .ab-dsj h1, .name {
font-size:20px;
}
 .ab-dsj p span, .gcy-wb p {
font-size:14px !important
}
 .sd-hs:after {
bottom: -12px;
}
 .zp-input input {
width:80%;
}
 #dialog {
width:90%;
height:260px;
padding:30px;
}
 .Menubox {
display:none;
}
 .sideMenu {
display:block;
}
}
.ne-pro-list dl {
	border: 1px solid #e1e1e1;
	padding: 0px 0 9px 0;
	width: 30.8%;
	float: left;
	margin-right: 2.5%;
	transition-duration: .5s;
	margin-bottom: 40px;
}
.ne-pro-list dl dt {
	padding-bottom: 70%;
	background: #fff;
	position: relative;
}
.ne-pro-list dl dt img {
	position: absolute;
	top: 0;
	left: 0;
	max-width: 100%;
	bottom: 0;
	right: 0;
	margin: auto;
	max-height: 100%;
	display: block;
	width:100%;
}
.ne-pro-list dl dd {
	text-align: center;
	padding-top: 15px;
}
.ne-pro-list dl dd h1 {
	font-size: 21px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.ne-pro-list dl dd p {
	font-size: 16px;
	color: #999999;
	padding-top: 10px;
}
 .ne-pro-list dl:nth-child(4n) {
 margin-right: 0;
}
.ne-pro-list dl:hover {
	background: #e00018
}
.ne-pro-list dl:hover dd {
	color: #fff;
}
.ne-pro-list dl:hover dd p {
	color: #fff;
}